Bug 1003754 - [abrt] WARNING: at lib/list_debug.c:33 __list_add+0xac/0xc0()
[abrt] WARNING: at lib/list_debug.c:33 __list_add+0xac/0xc0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:2cbc617941b51523db0c2855281...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 03:02 EDT by mamii
Modified: 2013-10-08 12:08 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:08:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (57.24 KB, text/plain)
2013-09-03 03:02 EDT, mamii
no flags Details

  None (edit)
Description mamii 2013-09-03 03:02:46 EDT
Additional info:
reporter:       libreport-2.1.6
WARNING: at lib/list_debug.c:33 __list_add+0xac/0xc0()
list_add corruption. prev->next should be next (ffff88007b845178), but was ffff88007b845038. (prev=ffff88007b845178).
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE bnep bluetooth rfkill ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables ts_bm xt_string nfnetlink_queue nfnetlink acpi_cpufreq mperf coretemp iTCO_wdt iTCO_vendor_support ppdev joydev microcode snd_hda_codec_realtek snd_hda_intel serio_raw snd_hda_codec snd_hwdep i2c_i801 snd_seq snd_seq_device lpc_ich snd_pcm mfd_core tg3 snd_page_alloc ptp snd_timer pps_core snd soundcore parport_pc parport uinput binfmt_misc i915 video i2c_algo_bit drm_kms_helper drm i2c_core
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.10-200.fc19.x86_64 #1
Hardware name: Hewlett-Packard HP Compaq dx7400 Microtower/0AB8, BIOS MS7352 1.12 07/01/2008
 0000000000000009 ffff88007f203cf0 ffffffff81639647 ffff88007f203d28
 ffffffff8105c221 ffffffff81ef3660 ffff88007b845178 ffff88007b845178
 0000000000000001 000000c7f3b23f10 ffff88007f203d88 ffffffff8105c28c
Call Trace:
 <IRQ>  [<ffffffff81639647>] dump_stack+0x19/0x1b
 [<ffffffff8105c221>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c28c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff810903fd>] ? try_to_wake_up+0xbd/0x280
 [<ffffffff812fbcdc>] __list_add+0xac/0xc0
 [<ffffffff8106b14b>] __internal_add_timer+0xab/0x130
 [<ffffffff8106b337>] internal_add_timer+0x17/0x40
 [<ffffffff8106c415>] add_timer_on+0x85/0xf0
 [<ffffffff810aec6c>] clocksource_watchdog+0x1fc/0x280
 [<ffffffff810aea70>] ? __clocksource_register_scale+0x50/0x50
 [<ffffffff8106a506>] call_timer_fn+0x36/0x110
 [<ffffffff810aea70>] ? __clocksource_register_scale+0x50/0x50
 [<ffffffff8106c1f9>] run_timer_softirq+0x1e9/0x290
 [<ffffffff81064997>] __do_softirq+0xf7/0x240
 [<ffffffff81064c75>] irq_exit+0xb5/0xc0
 [<ffffffff816499ee>] smp_apic_timer_interrupt+0x6e/0x9c
 [<ffffffff8164885d>] apic_timer_interrupt+0x6d/0x80
 <EOI>  [<ffffffff81041046>] ? native_safe_halt+0x6/0x10
 [<ffffffff8101950f>] default_idle+0x1f/0xc0
 [<ffffffff81019de6>] arch_cpu_idle+0x26/0x30
 [<ffffffff810aa45e>] cpu_startup_entry+0xce/0x280
 [<ffffffff816237d7>] rest_init+0x77/0x80
 [<ffffffff81d0aede>] start_kernel+0x40a/0x416
 [<ffffffff81d0a8dd>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d0a120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d0a5dc>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d0a6d1>] x86_64_start_kernel+0xf3/0x100
Comment 1 mamii 2013-09-03 03:02:54 EDT
Created attachment 793042 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:53:18 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:08:17 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.